<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_hot_picture" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="30.0dip" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:id="@id/tv_praise_num" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:maxLines="1" android:layout_weight="1.0" />
        <TextView android:textSize="12.0dip" android:textColor="#ff323232" android:gravity="end" android:id="@id/tv_comment_num" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:maxLines="1" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>